@charset "utf-8";
/* CSS Document */

#main dl {
	position:relative;
	overflow: hidden;
	background:#FFF;
}
#main dt {
	height:59px;
	padding-left:20px;
	background:#339900;
	line-height:59px;
	color:#FFF;
	font-size:125%;
	font-weight:bold;
  border-bottom:2px solid #287B00;
}
#main dd {
	padding:15px 19px;
	font-size:88%;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	border-left:#CCC solid 1px;
}
#main dd li {
	margin-bottom:3px;
	padding-left:12px;
	background:url(../../../common/images/img_arrow_bl.png) left center no-repeat;
}
#main dd li a {
	text-decoration:none;
}

#main h2{
	font-size:100%; 
}






